<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" type="text/css" href="style.css">

	<title>Portfolio</title>
</head>
<body>
	<div class="page">
	
		<!--Navbar-->

		<nav class="navbar navbar-expand-lg navbar-light position-fixed">
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
		    <ul class="navbar-nav rounded-pill">
		      <li class="nav-item">
		        <a class="nav-link mr-5 ml-5" href="#"><h6>Home</h6></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link mr-5 ml-5" href="#about-content"><h6>About</h6></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link mr-5 ml-5" href="#projects-content"><h6>Projects</h6></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link mr-5 ml-5" href="#contact-content"><h6>Contact</h6></a>
		      </li>
		    </ul>
		  </div>
		</nav>
		
	

		<!--Jumbotron-->
		<header>
		<div class="jumbotron">
		  <div class="container">
		  	<div class="row">
		  		<div class="col-12 col-md-12 col-lg-6 text-center order-2 order-lg-1 pt-5 mt-5">
		  			
		  			<h5>Hello,</h5>
		  			<h1>I am Louie</h1>
		  			<p>A web developer</p>
		  			
		  			<a class="btn  btn-lg mt-5" href="#about-content" role="button">Know More </a>
		  		</div>
		  		<div class="col-12 col-md-12 col-lg-6 text-center order-1 order-lg-2 ">
		  			<img src="./images/me.png" class="image-fluid imgheader">
		  		</div>
		  	</div>
		</div>
		</header>
		  		
		   <!--About-->

		<div class="container about" id="about-content">
			<div class="row">
				<div class="col-12 col-12 col-md-12 col-lg-6 text-center">
					<div class="d-flex flex-wrap justify-content-center"><img src="./images/about.png" class="image-fluid imgabout"></div>
					<h5>Louie B. Delos Reyes Jr.<h5>
				</div>
				<div class="col-12 col-12 col-md-12 col-lg-6 text-left">
					<h1>About</h1>
					<p>I’ve always been facinated about technology that all started when I had my first desktop computer when I was in grade school, until I started figuring out how to troubleshoot some of its software and hardware components on my own. Although I got a profession
					of a licensed civil engineer in first few years of my career, I still pursue my fashion on web developent.
					</p>
					<p>I am committed to the quest of solutions that generate sustainable, upgradable and expandable for the best user comfort.
					</p>
					
						<h1>Skills</h1>
						<h6>Web Development</h6>
					<div class="d-flex flex-wrap justify-content-center">
						<img src="./images/logo-bootstrap.png" class="img-fluid">
						<img src="./images/logo-css3.png" class="img-fluid">
						<img src="./images/logo-git.png" class="img-fluid" >
						<img src="./images/logo-gitlab-ci-cd.png" class="img-fluid">
						<img src="./images/logo-html5.png" class="img-fluid" >
						<img src="./images/logo-sublime-text-3.png" class="img-fluid">
					</div>

				</div>
			</div>
		</div>

		<!--projects-->
		
		<div class="container projects" id="projects-content" >
			<div class="row">
				<div class="col-12 col-md-12 col-lg-4 text-center">
					<h1>Projects</h1>
					<p>Every project is an opportunity to reflect my ability by providing hardwork for the best output.</p>
				</div>
				<div class="col-12 col-md-12 col-lg-8 justify-content-center">
					<div class="card">
						<div class="row">
							<div class="col-12 col-lg-6 pt-4">
							  <img src="./images/capstone-1.png" class="card-img-top img-fluid" alt="...">
							</div>
							<div class="col-12 col-lg-6">
								<div class="card-body">
								    <h5 class="card-title">Capstone-1 Project</h5>
								    <p class="card-text">This project is my first front end web development. While doing this I learned a lot at the same time enjoyed it.</p>
								    <a href="#" class="btn">Visit Project</a>
							 	</div>
							</div>		
					  	</div>
					</div>
					<div class="card">
						<div class="row">
							<div class="col-12 col-lg-6">
							  <!-- <img src="..." class="card-img-top" alt="..."> -->
							</div>
							<div class="col-12 col-lg-6">
								<div class="card-body">
								    <h5 class="card-title">Capstone-2 Project</h5>
								    <p class="card-text"></p>
								    <a href="#" class="btn">View Poject</a>
							 	</div>
							</div>		
					  	</div>
					</div>
					<div class="card">
						<div class="row">
							<div class="col-12 col-lg-6">
							  <!-- <img src="..." class="card-img-top" alt="..."> -->
							</div>
							<div class="col-12 col-lg-6">
								<div class="card-body">
								    <h5 class="card-title">Capstone-3 Project</h5>
								    <p class="card-text"></p>
								    <a href="#" class="btn">View Project</a>
							 	</div>
							</div>		
					  	</div>
					</div>
				</div>
			</div>
		</div>


		<!--contacts-->
		<div class="container  text-center contact" id="contact-content">
			<h1>Contact</h1>
			<div class="row">
				<div class="col-12 col-md-12 col-lg-4 text-left p-5">
					<form>
					  <div class="form-group">
					    <label for="exampleFormControlInput1">Full Name</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1">
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlInput1">Contact Number</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1">
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlInput1">Email Address</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1">
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlTextarea1">How can I help you?</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
					    <button type="button" class="btn mt-2 mb-4">Send</button>
					  </div>
					</form>
					<div>
						<h4>Get in touch</h4>
						<p>louiedelosreyesjr@gmail.com</p>
						<p>+63 925 478 9870 </p>
					</div>
				</div>
				<div class="col-12 col-md-12 col-lg-8 p-5">
					<iframe class="container-fluid" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d251170.19456138337!2d123.70620615286342!3d10.37907183756954!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a999258dcd2dfd%3A0x4c34030cdbd33507!2sCebu%20City%2C%20Cebu!5e0!3m2!1sen!2sph!4v1628668838107!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
				</div>
			</div>
		</div>
	
		<!--footer-->
		<footer class="container text-center mt-5">© Copyright 2021 | Louie Delos Reyes Jr. </footer>
				
	
				

	</div>  

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>